<?php


namespace Mnv\Core\Uploads\Exceptions;

/**
 * Class InvalidConfigException
 * @package Mnv\Core\Files\Image\Exceptions
 */
class InvalidConfigException  extends  BadMethodCallException
{
    public function getName()
    {
        return 'Invalid Parameter';
    }
}